package com.hesiii.i_hear.HearingScreening;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;

import com.hesiii.i_hear.R;
import com.hesiii.i_hear.databinding.ActivityPreparationBinding;

public class PreparationActivity extends AppCompatActivity {

    private ActivityPreparationBinding binding;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        binding = ActivityPreparationBinding.inflate(getLayoutInflater());
        setContentView(binding.getRoot());

        if (getSupportActionBar() != null ){

            getSupportActionBar().hide();

        }

        binding.continueButton.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {

                startActivity(new Intent(PreparationActivity.this, TestActivity.class));
                //startActivity(new Intent(PreparationActivity.this, SignFunctionActivity.class));

            }
        });

    }
}